Get Retailer Licenses
Returns the licenses held by a retailer, including archived licenses, sorted by expiration date with the latest first.
Path Parameters
- id uuid required
Nabis ID of the retailer
- 200
- 401
- 404
- 429
Successful Operation
- application/json
- Schema
Schema array
- id uuid
Nabis ID of the license
- licenseNumber string
License number issued by the state
- type string
Possible values: [
RETAILER,RETAILER_NONSTOREFRONT,DISTRIBUTOR,DISTRIBUTOR_TRANSPORT_ONLY,MICROBUSINESS,TESTING_LABORATORY,TESTING,CANNABIS_EVENTS,MANUFACTURER,CULTIVATOR]Type of license
- category string
Possible values: [
ADULT_USE,MEDICINAL,COMBINED]Whether the license covers adult-use cannabis, medicinal cannabis or both
- legalEntityName string
Legal name of the business the license is issued to
- issuanceDate date
Date the license was issued, in
yyyy-mm-ddformat - expirationDate date
Date the license expires, in
yyyy-mm-ddformat - isArchived boolean
Whether the license has been archived
Invalid API key
Not Found
Too Many Requests